.more_block H2,
.news-detail H2 {
    margin-bottom: 15px !important;
    margin-top: 10px !important;
}

.blog_1 {
    margin-bottom: 20px;
}

.block-shadow {
    background-color: #f9f9f9;
    margin-top: 10px;
    height: 2px;
    margin-bottom: 20px;
}

.topmobile {
    display: flex;
    padding: 10px;
}

.bottom_logo {
    width: 80px;
    margin-top:8px;
    margin-bottom:30px;
}

.bottom_contacts-text {
    line-height: 1.3;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 20px;
}

.bottom_about_text {
    font-size: 14px !important;
    margin-bottom: 20px;
}

.sim-botcol-1,
.sim-botcol-2,
.sim-botcol-3,
.sim-botcol-4 {
    margin-bottom: 20px;
}

.bl {
    display: block !important;
}

.geo-icon {
    top: 0px;
    width: 17px;
    height: 20px;
    float: left;
    margin-right: 10px;
}

.geo-icon-img {
    display: block;
    margin-top: 2px;
    width: 17px;
    height: 20px;
}

/*..........................................................................................................*/

@media (max-width: 767px) {
    #maintab_1 .sima-catalog-item-abs,
    #maintab_2 .sima-catalog-item-abs,
    #maintab_3 .sima-catalog-item-abs {
        height: 740px;
    }

    .mybutton {
        background-color: #e50000 !important;
        border: 0px !important;
        padding: 17px 20px !important;
        color: #fff;
        border-radius: 5px;
        font-size: 25px;
    }

    .mybutton:hover {
        background-color: #af161e !important;
    }

    .ico-korzina {
        /* border:1px solid #000 !important; */
        padding: 10px 40px 0px 40px !important;
    }

    .ico-korzina > IMG {
        padding-top: 7px;
        width: 35px;
        opacity: 0.5;
    }

    .plashka-zena {
        font-size: 25px;
        font-weight: 500;
        font-weight: 700;
    }

    /* аккуратности */
    .bx_filter .bx_filter_parameters_box_title {
        font-size: 25px !important;
    }

    .bx_filter .bx_filter_title {
        font-size: 25px !important;
    }

    .bx-breadcrumb .bx-breadcrumb-item {
        font-size: 25px !important;
    }

    .catalog_card_title A {
        font-size: 25px !important;
    }

    .card_price_desc {
        font-size: 25px !important;
    }

    .card_garant {
        font-size: 25px !important;
    }

    .card_attrs TD,
    .detailcard_attrs TD {
        font-size: 25px !important;
    }

    .card_attr_more A {
        font-size: 25px !important;
    }

    .att_block_title {
        font-size: 25px !important;
    }

    .dop_more1_a,
    .dop_more2_a {
        font-size: 25px !important;
        padding-left: 45px;
    }

    .card_bottom_menu {
        display: none;
    }

    .card_credit {
        font-size: 25px !important;
    }

    .commercial H1 {
        padding-top: 20px;
        padding-bottom: 15px;
    }

    .topmobile1 {
        display: block;
        width: 100%;
        padding: 5px 25px 10px 10px;
        display: flex;
        background: #212529;

        color: #ffffff;
        font-size: 23px;
    }

    .prem_tit A {
        font-size: 30px;
        line-height: 25px;
    }
    .prem_desc {
        font-size: 23px;
    }

    .footer1-mobile .f1-text {
        padding-top: 30px;
        display: block;
        font-size: 30px;
    }
    .footer1-mobile .f1-link {
        padding-bottom: 30px;
        display: block;
        font-size: 35px;
    }

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .btn_top_catalog,
    .btn_top_catalog:hover {
        padding-left: 42px !important;
    }

    .topmobile .myredbutton {
        height: 65px;
    }

    .block-shadow {
        background-color: #ffffff;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .pad100 {
        display: none;
    }

    .topmobile {
        border-bottom: 3px solid #ededed;
    }

    /* Footer большие размеры */
    .bot_title {
        font-size: 40px !important;
        font-weight: bold;
    }

    .footer2 A {
        font-size: 30px !important;
        line-height: 1;
        margin-bottom: 10px;
    }
    .footer2 LI {
        margin-bottom: 15px;
    }

    .footer3 A {
        font-size: 30px !important;
    }

    .footer3 P {
        font-size: 25px !important;
    }
    .footer3 .container {
        padding-bottom: 100px;
    }

    .bottom_contacts-text {
        font-size: 25px !important;
    }

    .bottom_about_text {
        font-size: 33px !important;
        padding-bottom: 10px;
    }
    /* .bottom_logo {
        width: 250px;
    } */

    .bottom_cards {
        width: 200px;
        padding-bottom: 30px;
    }

    .footer2 .myredbutton {
        padding: 20px 40px !important;
        font-size: 35px !important;
        width: 100% !important;
    }

    .icn_inst_white,
    .icn_youtube_white,
    .icn_facebook_white,
    .icn_vk_white,
    .icn_whatsapp_white,
    .icn_tg_white {
        zoom: 2;
    }

    .topdesktop1 {
        display: none;
    }
    .top2-container {
        display: none;
    }

    .sim-botcol-1 {
        text-align: center;
        border-bottom: 1px solid #323232;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .sim-botcol-1,
    .sim-botcol-2,
    .sim-botcol-3,
    .sim-botcol-4 {
        width: 700px;
        flex: none;
    }

    .main_battery_container {
        position: relative;
        min-height: 25px;
    }

    .bbody {
        min-width: 700px;
    }

    .commercial H1 {
        font-size: 35px;
        font-weight: bold;
    }

    H2 {
        color: #e50000;
        text-transform: uppercase;
        font-size: 29px !important;
        line-height: 1 !important;
        margin-bottom: 15px !important;
        font-weight: bold;
    }

    /* commercial */
    .commercial {
        1width: 960px;
        d1isplay: flex;
        margin-right: auto;
        margin-left: auto;
        padding: 0px 10px;
        font-size: 25px;
    }

    .commercial-menu {
        width: 100%;
        background: #f8f8f8;
        padding: 20px;
    }

    .commercial-menu A {
        font-size: 25px;
    }

    .commercial-content {
        width: 100%;
        padding: 20px 20px;
    }

    /* commercial END */

    .onpage-blogyoutube .col-7 {
        width: 100%;
    }

    .onpage-blogyoutube .col-5 .blog_1 {
        margin-bottom: 30px;
    }

    .onpage-blogyoutube .col-5 {
        display: inline;
        width: 100%;
    }

    .onpage-blogyoutube .col-5 IFRAME {
        width: 100%;
        height: 400px;
    }

    .onpage-blogyoutube .col-4 {
        display: inline;
        width: 100%;
    }

    .onmain-container-page {
        padding: 0px 30px;
    }

    .mytp {
        padding-top: 15px;
    }

    .main_battery {
        h1eight: 190px !important;
        padding-right: 20px;
        height: auto;
    }

    .bbody {
        1background-color: #ff2600;
    }

    .top1 {
        background-color: #212529;
        color: #fff;
        padding: 6px 0px;
    }

    .top1 A {
        color: #e1534d;
    }
    .top1 A:hover {
        color: #ffffff;
    }

    .top1-container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .top1-row {
    }

    .top1-left {
        padding-left: 10px;
    }

    .top1-left-line {
    }
    .top1-left-drive {
        1float: left;
        font-size: 14px;
        padding-top: 6px;
        padding-bottom: 4px;
        display: flex;
        width: 100%;
    }

    .top2-container {
        1margin-left: 40px;
        1margin-right: 40px;
        position: relative;
        z-index: 90;
    }

    .top2-container-100 {
        position: absolute;
        background: #fff;
        width: 100%;
        padding-top: 14px;
        padding-bottom: 14px;
    }
    .top2-container-w {
        width: 100%;
        margin: auto;
    }

    .top2-container-row {
        1display: flex;
        padding: 0px 10px;
    }

    .top-logo {
        height: 86px;
        1idth: 500px !important;
        padding-top: 10px;
        1border: 1px solid #000;
        float: left;
        display: flex;
    }

    .top-catalog {
        height: 86px;
        padding-top: 22px;
        w1idth: 170px;
        padding-left: 20px;
        1border: 1px solid #000;
        display: none;
        float: left;
    }

    .top-mobile {
        height: 86px;
        padding-top: 22px;
        w1idth: 170px;
        padding-left: 20px;
        1border: 1px solid #000;

        float: left;
    }

    .top-search {
        height: 86px;
        padding-left: 10px;
        padding-top: 22px;
        m1in-width: 330px;
        display: flex;
        1border: 1px solid #000;
        1background-color: #ffcc00;

        display: none;
    }

    .top_search_input {
        width: 387px;
        padding: 8px;
        border: 2px solid #dad8d8;
        border-radius: 5px 0 0 5px;
        float: left;
    }

    .top-fav {
        padding-top: 22px;
        w1idth: 120px;
        1flex: none;
        padding-left: 0px;
        1border: 1px solid #000;
        float: left;

        height: 86px;
        display: none;
    }

    .top-srav {
        padding-top: 22px;
        1width: 120px;
        padding-left: 30px;
        1border: 1px solid #000;
        float: left;

        height: 86px;
        display: none;
    }

    .top-tel {
        width: 280px;
        margin-left: 30px;
        1margin-right: 20px;
        padding-bottom: 5px;

        height: 86px;
        1border: 1px solid #000;
        float: left;
        display: none;
    }

    .top-tel-text {
        font-size: 14px;
    }

    .top-tel-number {
        font-size: 23px;
        color: #e50000;
        font-weight: bold;
        line-height: 1;
    }

    .top-basket {
        padding-top: 22px;
        width: 60px;
        flex: none;
        1margin-right: 13px;
        margin-left: 30px;

        float: left;
        height: 86px;
        1border: 1px solid #000;

        display: none;
    }

    .topiconlink {
        color: #e50000;
        font-size: 14px;
        text-decoration: none;
    }
    .topiconlink:hover {
        color: #000;
    }
}
